* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pu_625__bnbsl:after { display: table; content: ''; clear: both; }

.eee-340_tiek { clear: both; }

.t_461__e { width: 1000px; margin: 0 auto; }


.kpb_177__bd
{
	display: block;
}

.kpb_177__bd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.t_461__e
{
	margin-top: 70px;
}

.g_710__yhib 
{
	display: table;
	position: relative;
}



.ok_582__mcfa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ok_582__mcfa > a
{
	display: block;
	float: left;
}

.ok_582__mcfa > a.a_749-xiib
{
	margin-right: 10px;
}

.ok_582__mcfa > a.yaa-262_gi
{
	margin-right: 10px;
}


.ok_582__mcfa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ok_582__mcfa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ok_582__mcfa > a.a_749-xiib > div > span
{
	background-image: url(../images/FB.png);
}

.ok_582__mcfa > a.yaa-262_gi > div > span
{
	background-image: url(../images/X.png);
}

.ok_582__mcfa > span.hbhfm-433_oz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dg_260-ra 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jv-210_kvefo { background-color: #171717; }

.jv-210_kvefo .sff_421-bfj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jv-210_kvefo .ddd-660_j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jv-210_kvefo .ddd-660_j > .a-959_dtn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ddd-660_j .hgclz_704-cjmk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.avmz_876-bjcf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.avmz_876-bjcf > .brcs_874__pvyr 
{
	float: right;
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd.active > .z-500_x
{
	visibility: visible;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li
{
	display: block;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb > .fr_604__qctjx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a:hover > .aja_179-fb > .fr_604__qctjx
{
	 
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb > .fr_604__qctjx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .f-358_fe
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a:hover > .f-358_fe
{
	text-decoration: underline;
}




.brcs_874__pvyr > .bzh-738_yrhwd > .whw_521-jc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.brcs_874__pvyr > .bzh-738_yrhwd.active > .whw_521-jc
{
	background: #f5f5f5;
}


.brcs_874__pvyr > .bzh-738_yrhwd > .whw_521-jc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.avmz_876-bjcf .hsc_397__nfw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.avmz_876-bjcf .hsc_397__nfw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.avmz_876-bjcf .bzh-738_yrhwd.active .hsc_397__nfw > span
{
	color: #171717;
}



.avmz_876-bjcf .grndf-564_yj
{
	height: 24px;
	width: 34px;
}

.avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.avmz_876-bjcf .bzh-738_yrhwd.active .grndf-564_yj > .hzab-971_ttai
{
	border:1px solid #171717;
}

.avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cq_448__k 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cq_448__k > .sj_846__ov
{
	display: table;
	margin-top: 70px;
}



.cq_448__k > .sj_846__ov > *
{
	display: table-cell;
	vertical-align: middle;
}

.cq_448__k > .sj_846__ov > .tfwuk_19__mzyhf
{
	width: 440px;
	max-width: 440px;
}

.cq_448__k > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cq_448__k > h1 .akdky_594-hn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cq_448__k > .hx-653_lqxab
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tfwuk_19__mzyhf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.tfwuk_19__mzyhf > .dna_254__gdyhe
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dna_254__gdyhe.h_896-cprab
{
	margin-right: 100px;
}


.dna_254__gdyhe > h3.fbre-241_rp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dna_254__gdyhe.h_896-cprab > h3.fbre-241_rp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tfwuk_19__mzyhf > .dna_254__gdyhe .jh_143__xervb
{
	
}


.dna_254__gdyhe .mnv_52-n
{
	display: none;
}


.dna_254__gdyhe .jh_143__xervb.p_408-hmeeh
{
	margin-top: 20px;
}

.dna_254__gdyhe .jh_143__xervb .nwg-881_r {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dna_254__gdyhe.h_896-cprab .jh_143__xervb .nwg-881_r
{
	font-size: 16px;
	font-weight: normal;
}



.dna_254__gdyhe .jh_143__xervb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dna_254__gdyhe.h_896-cprab .jh_143__xervb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dna_254__gdyhe .jh_143__xervb .b_11__t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dna_254__gdyhe.h_896-cprab .jh_143__xervb .b_11__t
{
	max-width: 384px;
	font-size:16px;
}

.dna_254__gdyhe .bc-856_nbj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dna_254__gdyhe.h_896-cprab .bc-856_nbj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lxyci-496_kej
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lxyci-496_kej > .k_577__h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lxyci-496_kej > .k_577__h.f_489-aubzh
{
	right: -10px;
	top:-10px;
}

.lxyci-496_kej > .k_577__h.i_278-q
{
	top:0px;
	right: -20px;
}

.lxyci-496_kej > .k_577__h > .zli-826_i
{
	display: table-cell;
	vertical-align: middle;
}


.lxyci-496_kej > .k_577__h .vyeha_260-gzfb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lxyci-496_kej > .k_577__h .ae-162_a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.roq-995_grvau > .lxyci-496_kej > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cq_448__k > .sj_846__ov > .uor_242__fe
{
	width: 280px;
}


.uor_242__fe > .lh_993__enr
{
    font-size: 16px;
    line-height: 180%;
}


.uor_242__fe > .lh_993__enr > b, .uor_242__fe > .lh_993__enr > h2, .uor_242__fe > .lh_993__enr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.uor_242__fe > .lh_993__enr > ol
{
	padding-left: 20px;
}


main
{
	
}


.ag_918-e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hpdhe-336_mcxpa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hpdhe-336_mcxpa > li
{
	display: inline-block;
}

.hpdhe-336_mcxpa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.hpdhe-336_mcxpa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hpdhe-336_mcxpa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hpdhe-336_mcxpa > li.active > a
{
	color: #545454;
}




.vhz_191__twy 
{ 
	margin-bottom: 50px; 

}



.vhz_191__twy > .yirc_533__hdeih
{
	 padding: 30px;
	overflow: hidden;
}


.vhz_191__twy > .yirc_533__hdeih:after { display: table; content: ''; clear: both; }




.vhz_191__twy h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vhz_191__twy h1 .akdky_594-hn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vhz_191__twy h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vhz_191__twy h2:first-child
{
	padding-top: 0px;
}

.vhz_191__twy .yirc_533__hdeih > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vhz_191__twy .yirc_533__hdeih > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vhz_191__twy h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.vhz_191__twy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vhz_191__twy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vhz_191__twy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yirc_533__hdeih ul { margin-top: 12px; }


.yirc_533__hdeih ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yirc_533__hdeih ul.clear > li, .yirc_533__hdeih ol.clear > li 
{
	clear: both;
}

.yirc_533__hdeih ul.clear > li:after, .yirc_533__hdeih ol.clear > li:after { display: block; content: ''; clear: both; }


.yirc_533__hdeih ul.pafrj_204__fdg
{
	margin-top: 0px !important;
}

.yirc_533__hdeih ul.pafrj_204__fdg > li 
{
	margin-left: 0px !important;
}

.yirc_533__hdeih ol { margin-left: 20px; margin-top: 12px; }

.yirc_533__hdeih ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yirc_533__hdeih ul.list-recomend
{
	
}

.yirc_533__hdeih ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yirc_533__hdeih ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yirc_533__hdeih ul.list-recomend > li .dscr_img .date, .yirc_533__hdeih ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yirc_533__hdeih ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yirc_533__hdeih .hi_666-urw > .n_121__awsc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yirc_533__hdeih .hi_666-urw > .jdyf_672-hkfzi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.vhz_191__twy > .yirc_533__hdeih.ag_918-e.jyh_368-qgirz 
{
	margin-bottom: 50px;
}


.vhz_191__twy > .yirc_533__hdeih.ag_918-e.jyh_368-qgirz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jyh_368-qgirz table.edlb_385-htbcj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jyh_368-qgirz table.edlb_385-htbcj tfoot td b
{
	text-align: center;
}


.jyh_368-qgirz table.edlb_385-htbcj td
{
	width: 50%;
}


.vhz_191__twy table { border-collapse: separate; border-spacing: 3px; }

.vhz_191__twy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vhz_191__twy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.edlb_385-htbcj
{
	width: 100%;
}

table.edlb_385-htbcj td
{
	padding: 0;
}

table.edlb_385-htbcj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.edlb_385-htbcj a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.q_740__earc
{
	width: 100%;
}


table.q_740__earc th
{
	text-align: left;
	font-weight: bold;
}

table.q_740__earc th.bt_648-f
{
	max-width: 200px;
}
table.q_740__earc th.lf-943_na
{
	max-width: 100px;
}
table.q_740__earc th.fqdf_690__eg
{
	
}

table.q_740__earc td
{
	padding: 5px 10px;
}

table.q_740__earc tr.jtz_285__pebwj td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.q_740__earc tr.jtz_285__pebwj td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.q_740__earc tr.jtz_285__pebwj td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.q_740__earc tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.q_740__earc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.w-519_zk.jydjc_347__c
{ 
	margin-bottom: 50px; 

}


.w-519_zk.jydjc_347__c h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yefw-561_gdego
{
	padding: 30px;
}


.w-519_zk ul
{
	display: block;
}

.w-519_zk ul.pafrj_204__fdg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.w-519_zk ul.pafrj_204__fdg > li:after
{ display: table; content: ''; clear: both; }



.w-519_zk ul.pafrj_204__fdg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.w-519_zk ul.pafrj_204__fdg > li:not(:last-child)
{
	padding-top: 30px;
}


.w-519_zk ul.pafrj_204__fdg > li:last-child, .w-519_zk.ocsga-487_b .yirc_533__hdeih ul > li:last-child
{
	margin-bottom: 0px;
}


.w-519_zk ul.pafrj_204__fdg > li .yp_885-ex
{
	margin-bottom: 12px;
}

.w-519_zk ul.pafrj_204__fdg > li .yp_885-ex > i
{
	font-size: 18px;
	font-style: italic;
}

.w-519_zk ul.pafrj_204__fdg > li .h_516-kbf
{
	float: left;
}


.w-519_zk ul.pafrj_204__fdg > li .h_516-kbf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.w-519_zk ul.pafrj_204__fdg > li .m_333-xj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.w-519_zk ul.pafrj_204__fdg > li .item_rev
{
	display: none;
}

.w-519_zk .i_615-qzhr
{
	margin-top: 20px;
	text-align: center;
}



.w-519_zk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bfxg_345-xbav.jydjc_347__c
{ 
	margin-bottom: 50px; 

}

.bfxg_345-xbav.jydjc_347__c h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bfxg_345-xbav.jydjc_347__c ul
{
	display: table;
	width: 100%;
}

.bfxg_345-xbav.jydjc_347__c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bfxg_345-xbav.ocsga-487_b .yirc_533__hdeih ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bfxg_345-xbav ul > li:last-child, .bfxg_345-xbav.ocsga-487_b .yirc_533__hdeih ul > li:last-child
{
	margin-bottom: 0px;
}


.bfxg_345-xbav ul > li .g-389_rc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.bfxg_345-xbav ul > li .x_125__e
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.bfxg_345-xbav ul > li .x_125__e > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bfxg_345-xbav ul > li .a_553__fwg
{
	margin-bottom: 12px;
}

.bfxg_345-xbav ul > li .ii_334-trj
{
	color: #777777;
}



.bfxg_345-xbav .f_992-jdddc
{
	margin-top: 20px;
	text-align: center;
}




.qft_107__lnm 
{ 
	margin-bottom: 50px;
}

.qft_107__lnm .jvfk_630__oe:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qft_107__lnm .jvfk_630__oe 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qft_107__lnm .jvfk_630__oe img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qft_107__lnm .jfxx_307__mvbgo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.na_221__gmao
{
	display: block;
	line-height: 130%;

}

.na_221__gmao > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.na_221__gmao > div > dt
{
	display:inline-block;
}

.na_221__gmao > div > dd
{
	display:inline;
}

.qft_107__lnm .kjr_477-pxdjt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qft_107__lnm h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gddq_283__ub {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gddq_283__ub > .yshf_408__tiqvn
{
	display: table;
	width: 100%;
}


.gddq_283__ub > .yshf_408__tiqvn > *
{
	display: table-cell;
	vertical-align: top;
}


.gddq_283__ub .lxyci-496_kej > img
{
	max-width: 400px;
}



.gk_358__ycgg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jgser_537__xa
{
	display: block;
	margin-right: 40px;
}


.jgser_537__xa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jgser_537__xa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jgser_537__xa li a:hover
{
	text-decoration: underline;
}

.qf_578__cjabe { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qf_578__cjabe .q-480_bcdew
{
	display: block;
	text-decoration: none;
}

.qf_578__cjabe .q-480_bcdew .akdky_594-hn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qf_578__cjabe h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qf_578__cjabe .ct_154__sc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.ct_154__sc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ct_154__sc a:hover
{
	text-decoration: underline;
}



.qf_578__cjabe .t_269-oalz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.qf_578__cjabe .zadut_289__dzd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.epxj-415_tidcb
{
	padding: 30px;
    overflow: hidden;
}


.epxj-415_tidcb > .hbeeo-398_f
{
	float: right;
	width: 50%;
}

.epxj-415_tidcb > .hbeeo-398_f > .vm-275_po
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.epxj-415_tidcb > .hbeeo-398_f > .vm-275_po > .na_221__gmao
{
	margin-top: 20px;
}

.epxj-415_tidcb > .i-531_a
{
	float: left;
	width: 50%;
}

.epxj-415_tidcb > .i-531_a form
{
	display: block;
	width: 100%;
}

.epxj-415_tidcb > .i-531_a .i_481__saig
{
	margin-top: 20px;
}

.epxj-415_tidcb > .i-531_a .vccy_770-efe
{
	display: none;
}


.epxj-415_tidcb > .i-531_a .i_481__saig label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.epxj-415_tidcb > .i-531_a .i_481__saig input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.epxj-415_tidcb > .i-531_a .i_481__saig textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.epxj-415_tidcb > .i-531_a .i_481__saig .yi-315_xja {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.epxj-415_tidcb > .i-531_a .fc_557-kdcbe
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.t_461__e { width: 100%; }
	
.jv-210_kvefo { text-align: center; }
	
	
	
	
.jv-210_kvefo .ddd-660_j
	{
		
		
	}

	
	

	
	
	
	.ok_582__mcfa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ok_582__mcfa > a
{
	
}

	
.ok_582__mcfa > a.yaa-262_gi
{
	margin-right: 0px;
}
	
.ok_582__mcfa > a > div
{
    width: 24px;
	height: 24px;
}

.ok_582__mcfa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ok_582__mcfa > a.a_749-xiib > div > span
{
	
}

.ok_582__mcfa > a.yaa-262_gi > div > span
{
	
}


.ok_582__mcfa > span.hbhfm-433_oz
{
	display: none;
}
	

	
	
	.dg_260-ra
	{
		width: auto;
	}
	
	
	.avmz_876-bjcf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd:not(.active)
	{
		position: relative;
	}
	
	
		.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.brcs_874__pvyr > .bzh-738_yrhwd > .whw_521-jc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x
	{
		
		display: none;
	}
	


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd.active > .z-500_x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul
{
	display: block;
	max-height:300px;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li
{
	
}
	
	
.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .f-358_fe
{
	font-size: 14px;	
}
	
	
	
.brcs_874__pvyr > .bzh-738_yrhwd > .whw_521-jc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.brcs_874__pvyr > .bzh-738_yrhwd.active > .whw_521-jc > *
{
	font-size: 16px;
}	
		
.brcs_874__pvyr > .bzh-738_yrhwd:not(.active) > .whw_521-jc > .hsc_397__nfw
{
	display: none;
}
	
	
	
.avmz_876-bjcf .grndf-564_yj
{
	width: 24px;
}

.avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai
{
	width: 24px;
	height: 24px;
}
	
	
.avmz_876-bjcf .bzh-738_yrhwd:not(.active) .grndf-564_yj > .hzab-971_ttai
{
	margin-left: 0px;
}

.avmz_876-bjcf .bzh-738_yrhwd.active .grndf-564_yj > .hzab-971_ttai
{
	border:1px solid #171717;
}

.avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai > img
{
	height: 24px;
}
	

.jv-210_kvefo .ddd-660_j > .a-959_dtn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ddd-660_j .hgclz_704-cjmk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.avmz_876-bjcf.f_489-aubzh
	{
		float: none;
	}
	
.avmz_876-bjcf.f_489-aubzh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.avmz_876-bjcf .yp_885-ex
	{
		line-height: 18px;
	}
	
	.avmz_876-bjcf .grndf-564_yj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.avmz_876-bjcf .grndf-564_yj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cq_448__k {
    padding: 30px 20px;
	}
	
	.cq_448__k > .sj_846__ov
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cq_448__k > .sj_846__ov > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cq_448__k > .sj_846__ov > .roq-995_grvau
	{
		padding-top: 10px
	}
	
	.cq_448__k > .sj_846__ov > .tfwuk_19__mzyhf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tfwuk_19__mzyhf > .dna_254__gdyhe
	{
		margin: 20px 0px 0px 0px;
	}
	
	.roq-995_grvau > .lxyci-496_kej > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cq_448__k > .sj_846__ov > .uor_242__fe
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.t_461__e
	{
		margin-top: 30px;
	}
		
	.vhz_191__twy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vhz_191__twy h2 { padding-bottom:20px; }
	.vhz_191__twy > .yirc_533__hdeih
	{
		padding: 20px;
	}

	.vhz_191__twy p + h2 { }
	.vhz_191__twy ul { }
	.vhz_191__twy li { }
	.vhz_191__twy table { width: 100% !important; }
	
	.vhz_191__twy img { max-width: 100% !important; }
	

	.w-519_zk.jydjc_347__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w-519_zk.jydjc_347__c h2
	{
		padding-bottom: 20px;
	}
	
	.w-519_zk.jydjc_347__c ul
	{
		display: block;
	}
	
	.w-519_zk.jydjc_347__c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.w-519_zk.jydjc_347__c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.w-519_zk ul.pafrj_204__fdg > li > .h_516-kbf
	{
		float: none !important;
	}
	
	.w-519_zk ul.pafrj_204__fdg > li > .m_333-xj
	{
		padding: 0px;
	}
	
	
		.bfxg_345-xbav.jydjc_347__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bfxg_345-xbav.jydjc_347__c h2
	{
		padding-bottom: 20px;
	}
	
	.bfxg_345-xbav.jydjc_347__c ul
	{
		display: block;
	}
	
	.bfxg_345-xbav.jydjc_347__c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bfxg_345-xbav.jydjc_347__c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bfxg_345-xbav.jydjc_347__c ul > li .m_333-xj
	{
		padding: 0px;
	}
	
	.yefw-561_gdego
	{
		    padding: 20px;
	}
	
	
	.qft_107__lnm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qft_107__lnm h2
	{
		padding-bottom: 20px;
		
	}
	
	.qft_107__lnm .jvfk_630__oe
	{
		padding: 20px;
	}
	
	.qft_107__lnm .jvfk_630__oe img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qft_107__lnm .kjr_477-pxdjt
	{
		padding-left: 0px;
	}
	
	
	
	
	.gddq_283__ub
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gddq_283__ub > .yshf_408__tiqvn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yshf_408__tiqvn > .qcn_478__zj
	{
		display: block;
	}
	
	.yshf_408__tiqvn > .x_251__itisj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yshf_408__tiqvn > .x_251__itisj > .lxyci-496_kej
	{
		
	}
	
	
	.dna_254__gdyhe.h_896-cprab
	{
		margin-right: 0;
	}
	
	
	.dna_254__gdyhe.h_896-cprab .jh_143__xervb > input
	{
		max-width: none;
	}
	
	.dna_254__gdyhe.h_896-cprab .bc-856_nbj
	{
		max-width: none;
	}
	
	
	.lxyci-496_kej > .k_577__h.i_278-q
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qf_578__cjabe
	{
		text-align: center;
	}
	
	.jgser_537__xa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jgser_537__xa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jgser_537__xa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hpdhe-336_mcxpa
	{
		margin-left: 20px !important;
		
	}
	
	.hpdhe-336_mcxpa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vhz_191__twy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.edlb_385-htbcj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vhz_191__twy > .yirc_533__hdeih.pxzoc-746_jwvg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yirc_533__hdeih ul.list-recomend > li
{
	display: block;
}
	
.epxj-415_tidcb > .i-531_a
{
	width: 100%;
	float: none;
}
	
.epxj-415_tidcb > .hbeeo-398_f
{
	width: 100%;
	float: none;
}

.epxj-415_tidcb > .hbeeo-398_f > .vm-275_po
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.o_928__a, .lhms_527__inl, .j-791_f
{
	
}

body.lhms_527__inl .t_461__e
{
	width: 800px;
}

body.lhms_527__inl section.t_461__e
{
	margin-top: 50px;
}

body.lhms_527__inl .ok_582__mcfa > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lhms_527__inl .ok_582__mcfa > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lhms_527__inl .jv-210_kvefo .sff_421-bfj 
{
	margin: 0;
	margin-left: 20px;
}

body.lhms_527__inl .jv-210_kvefo .ddd-660_j
{
	padding: 10px 0 10px 0px; 
}

body.lhms_527__inl .ddd-660_j .hgclz_704-cjmk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lhms_527__inl .ddd-660_j > .a-959_dtn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb > .fr_604__qctjx
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb > .fr_604__qctjx > img
{
	height: 22px;
}

body.lhms_527__inl .avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lhms_527__inl .bzh-738_yrhwd.active .grndf-564_yj > .hzab-971_ttai
{
	border: none;
}

body.lhms_527__inl .avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai > img
{
	height: 24px;
}

body.lhms_527__inl .cq_448__k 
{
	padding:50px 0px;
}

body.lhms_527__inl .dna_254__gdyhe > h4.fbre-241_rp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lhms_527__inl .dna_254__gdyhe .bc-856_nbj
{
	border-radius: 0px;
}

body.lhms_527__inl .lxyci-496_kej > .k_577__h
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lhms_527__inl .lxyci-496_kej > .k_577__h
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lhms_527__inl .lxyci-496_kej > .k_577__h .vyeha_260-gzfb
{
	top: -20px;
}


body.lhms_527__inl .lxyci-496_kej > .k_577__h .ae-162_a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lhms_527__inl .uor_242__fe
{
	background-color: #FFFFFF;
}


body.lhms_527__inl .uor_242__fe > .lh_993__enr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.lhms_527__inl .uor_242__fe > .lh_993__enr > div
{
	padding: 0px 30px;
}


body.lhms_527__inl .uor_242__fe > .lh_993__enr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lhms_527__inl .uor_242__fe > .lh_993__enr h2, body.lhms_527__inl .uor_242__fe > .lh_993__enr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.lhms_527__inl .bfxg_345-xbav.jydjc_347__c ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lhms_527__inl .jgser_537__xa
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lhms_527__inl .jgser_537__xa ul
{
	display: table;
    margin: 0 auto;
}
body.lhms_527__inl .jgser_537__xa ul li
{
	line-height: 38px;
}

body.lhms_527__inl .jgser_537__xa ul li:first-child
{
	margin-left: 0px;
}

body.lhms_527__inl .jgser_537__xa ul li:last-child
{
	margin-right: 0px;
}

body.lhms_527__inl .qf_578__cjabe
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lhms_527__inl .qf_578__cjabe .ct_154__sc
{
	color: #777777; 
}


body.lhms_527__inl .imgblock
{
	max-width: 740px;
}


body.lhms_527__inl .hbeeo-398_f .imgblock
{
	max-width: 740px;
}

body.lhms_527__inl .bfxg_345-xbav ul > li .x_125__e > img
{
	max-width: 224px;
}


body.lhms_527__inl .gddq_283__ub .lxyci-496_kej > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lhms_527__inl .t_461__e
{
	width: 100%; 
}

	body.lhms_527__inl .cq_448__k {
    padding: 30px 12px;
	}

	body.lhms_527__inl .uor_242__fe > .lh_993__enr
	{
		padding: 30px 0px;
	}

	body.lhms_527__inl section.t_461__e
	{
		margin-top: 30px;
	}


	body.lhms_527__inl .vhz_191__twy > .yirc_533__hdeih
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lhms_527__inl .w-519_zk.jydjc_347__c
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lhms_527__inl .bfxg_345-xbav.jydjc_347__c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lhms_527__inl .qft_107__lnm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lhms_527__inl .gddq_283__ub
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lhms_527__inl .yshf_408__tiqvn > .x_251__itisj
	{
		margin-top: 50px;
	}

body.lhms_527__inl .avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai
{
	width: 28px;
	height: 28px;
}

body.lhms_527__inl .avmz_876-bjcf .grndf-564_yj > .hzab-971_ttai > img
{
	height: 28px;
}
	
	
body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb > .fr_604__qctjx
{
	width: 24px;
    height: 24px;
}


body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a > .aja_179-fb > .fr_604__qctjx > img
{
	height: 24px;
}

	
body.lhms_527__inl .brcs_874__pvyr > .bzh-738_yrhwd > .whw_521-jc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lhms_527__inl .avmz_876-bjcf > .brcs_874__pvyr > .bzh-738_yrhwd > .z-500_x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lhms_527__inl .jgser_537__xa ul li
{
	line-height: 20px;
}
	
body.lhms_527__inl .qf_578__cjabe
{
	margin-top: 30px;
}

	
body.lhms_527__inl .bfxg_345-xbav.jydjc_347__c ul > li
{
	padding: 0px;
}

	
}

